Bug 822375 - The item of go to last page in "Vote on Features" is not in right position.
The item of go to last page in "Vote on Features" is not in right position.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 04:13 EDT by yquan
Modified: 2015-05-14 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:26:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the screen shot of item (7.92 KB, application/octet-stream)
2012-05-17 04:13 EDT, yquan
no flags Details

  None (edit)
Description yquan 2012-05-17 04:13:21 EDT
Created attachment 585139 [details]
the screen shot of item

Description of problem:
The item "->" of go to last page in "Vote on Features" is not in right position.

Version-Release number of selected component (if applicable):
devenv_1779

How reproducible:
always

Steps to Reproduce:
1.Launch to the openshift website.
2.Go to the "Vote on Features" page.
3.
  
Actual results:
The item "->" which link to the last page is not in right position.
Please refer to the attachment.
Expected results:
The item "->" should be placed in right position.

Additional info:
Comment 1 Clayton Coleman 2012-05-24 10:57:04 EDT
In the new layout (after running /etc/drupal6/revert-features.sh) the vote for features page has only a link to more ideas.  On the "All Open Ideas" page there will be this pager - however if you have a very narrow page then this will continue to happen.  We can do some CSS to improve this at lower resolutions but it's not a very high priority.
Comment 2 Yujie Zhang 2012-06-21 02:59:18 EDT
Tested this issue on devenv_1861, it does not exist now.

Note You need to log in before you can comment on or make changes to this bug.